Update brand settings
Update tenant brand settings including colors, fonts, text content, and footer configuration. Omit `heading_font_family` to keep its current value. Send…
Update tenant brand settings including colors, fonts, text content, and footer configuration. Omit heading_font_family to keep its current value. Send null or an empty string to clear the family only; this does not detach an uploaded heading font.
Authorization
bearerAuth In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://app.orbiqhq.com/api/v1/brand" \ -H "Authorization: Bearer $ACCESS_TOKEN" \ -H "Content-Type: application/json"{ "success": true, "data": { "message": "string" }}How is this guide?